import request from '@/utils/require'
import { baseServer } from '@/api/index'
// 列表
export function getInfoList(data) {
    return request({
        url: `${baseServer}/chubeilyBb/selectPageByEntity`,
        method: 'post',
        data: data
    });
}

// 导出
export function exportByObject(data) {
    return request({
        url: `${baseServer}/chubeilyBb/exportByEntity?baobiaoshijian=${data.baobiaoshijian}&type=${data.type}&yuebaoornianbao=${data.yuebaoornianbao}`,
        method: 'post',
        responseType: 'blob'
    });
}